WordPress.org

Ready to get started?Download WordPress

Forums

Dynamic Widgets
[resolved] Oops! Something went horribly wrong. Please reinstall Dynamic Widgets. (2 posts)

  1. paullinton61
    Member
    Posted 9 months ago #

    I seem to have all the requirements to use Dynamic Widgets (as per below) but I still get the error message asking me to reinstall.

    Please, please could someone take a quick look at my website and advise what I need to do to get Dynamic Widgets working.

    http://www.rentapartmentmakati.com

    I already have the following:-
    1.A properly working WordPress site (doh!).
    2.Your theme must have at least one dynamic sidebar.
    3.Your theme must call wp_head().
    4.PHP5 is highly recommended. Read on if your host uses PHP4.

    Thank you very much in advance.

    http://wordpress.org/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 9 months ago #

    Dynamic Widgets is apparently not able to find or create the necessary database table within the database WordPress is using. Be sure the database user credentials WordPress is using does have table create rights.

Reply

You must log in to post.

About this Plugin

About this Topic